Moodle Plugin 1.10 released

ViMP Plugin 1.10 for Moodle contains minor bug fixes and improvements as well as Moodle 3.2 compatibility.

 Download the update and read the changelog here!
 

ViMP Plugin for Moodle is available for free for ViMP Corporate customers.

Go back